List Realtime regions
GET
/v1/realtime/regions
bird realtime regions listcurl -X GET "https://us1.platform.bird.com/v1/realtime/regions" \
-H "Authorization: Bearer $TOKEN"Antwort200
{
"data": [
{
"id": "us1"
}
]
}
Returns the regions a Realtime app can be created in. Use one of these identifiers as the region when creating an app.
Antwort-Payload
data
array of object
erforderlich
The regions a Realtime app can be created in.
Untergeordnete Attribute anzeigen
data.id
string
erforderlich
Region identifier to pass as a Realtime app's region.
Related resources
Continue with the documentation, guides and examples for this topic. Resources are in English.
Explore the capabilityRealtimeFollow the learning pathBuild your first integrationImplementation guideSend your first realtime event
Try the practice and get an implementation brief